//			+------------------------------------+
//			| Configuration File for Devil Inside|
//			+------------------------------------+

[SOUND]
SpeakerFlip = FALSE
SpeakerPlacement = 2Speakers
SoundQuality = HIGH
GeneralVolume = 80
SFXVolume = 70
CDVolume = 70
VoiceVolume = 70
SoundOutput = Autodetect
EAX = FALSE

[VIDEO]
Resolution = 1920x1080
Device = display
Gamma = 1.00x1.00x1.00

[LANGUAGE]
Language = Ru

[GAME]
SlowMotion = TRUE
Mirrors = TRUE
FloatingCameras = TRUE
GameTextes = FALSE
ParentalLock = -1886219077 - -251875329 - 134677899

[DETAILS]
Lighting = HIGH
ShadowMap = HIGH
TextureDetails = HIGH

[CONTROLS]
MouseLeft = 0
MouseRight = 1
MouseCenter = 2
MouseSensibility = 10
MouseInv = FALSE
ForwardMove = 16777233
BackwardMove = 16777247
LeftTurn = 16777246
RightTurn = 16777248
Starfe = 16777258
LeftStarfe = 16777232
RightStarfe = 16777234
Run = 16777274
Action = 16777249
Deguen = 16777235
Lever = 16777245
CameraEx = 16777263
HeadUp = 16777330
HeadDown = 16777325

